apiVersion: broker.amq.io/v1beta1
kind: ActiveMQArtemis
metadata:
  name: artemis-broker
spec:
  addressSettings:
    applyRule: merge_all # merge_replace| replace_all | See documentation for details
    addressSetting:
    - match: '#'
      enableIngressTimestamp: true
